Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Debian Security Advisory DSA 2132-1 (xulrunner)

Information

Severity

Severity

Critical

Family

Family

Debian Local Security Checks

CVSSv2 Base

CVSSv2 Base

9.3

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:C/I:C/A:C

Solution Type

Solution Type

Vendor Patch

Created

Created

11 years ago

Modified

Modified

8 months ago

Summary

The remote host is missing an update to xulrunner announced via advisory DSA 2132-1.

Insight

Insight

Several remote vulnerabilities have been discovered in Xulrunner, a runtime environment for XUL applications. The Common Vulnerabilities and Exposures project identifies the following problems: For the stable distribution (lenny), these problems have been fixed in version 1.9.0.19-7. For the upcoming stable version (squeeze) and the unstable distribution (sid), these problems have been fixed in version 3.5.15-1. For the experimental distribution, these problems have been fixed in version 3.6.13-1.

Solution

Solution

We recommend that you upgrade your xulrunner packages.